#AreaA {
margin:0pt;
width:940px;
}
#AreaA div.innerPortlet {
position:relative; /*Addition to vision nav styles*/
padding-bottom:0pt;
}
#AreaA .containerA1 {
border:medium none;
font-family:Tahoma verdana,lucida,arial,helvetica,sans-serif;
font-size:1.1em;
padding:0;
}

#AreaA .containerA1 ul {
margin:0pt;
overflow:hidden;
}
#AreaA .containerA1 ul li {
background:transparent none repeat scroll 0%;
display:inline;
float:left;
line-height:1.4em;
padding:1em 7px 1.4em 15px;
}
#AreaA .lvl1 ul.menuLevel1 li.selected, #AreaA .lvl1 ul.menuLevel1 li.blackText {
padding-bottom:1.5em;
}
#AreaA .containerA1 ul li.first {
margin:0pt;
padding:0.65em 0pt 1.3em 40px;
}
#AreaA .containerA1 ul li.first.selected {
	border-right:1px solid #533187; /* changed for bundles */
padding-right:15px;
}
#AreaA .hub ul.menuLevel1 li.first, #AreaA .lvl1 ul.menuLevel1 li.first, #AreaA .lvl2 ul.menuLevel1 li.first {
background:transparent none repeat scroll 0%;
border:medium none;
font-size:1em;
margin:0pt;
padding:0.7em 0pt 1.25em;
}
#AreaA .hub ul.menuLevel1 li.first strong, #AreaA .lvl1 ul.menuLevel1 li.first a, #AreaA .lvl2 ul.menuLevel1 li.first a {
padding:0pt 15px 0pt 10px; /* Padding left changed for bundles - no icon */
}
#AreaA .hub ul.menuLevel1 li.first strong, #AreaA .containerA1 ul.menuLevel1 li.first a {
border-right:1px solid #533187; /* changed for bundles */
display:block;
line-height:2em;
}
#AreaA .containerA1 ul.menuLevel1 li.first a {
font-weight:normal;
padding-right:15px;
}
.menuLevel1 li span, .menuLevel1 li strong, .menuLevel1 li.first {
color:#FFFFFF;
font-size:1.05em;
font-weight:bold;
}
#AreaA .containerA1 ul li a {
background:transparent none repeat scroll 0%;
color:white;
}
#AreaA .containerA1 ul ul.menuLevel2 {
left:0pt;
position:absolute;
top:3.6em;
width:940px;
background:#FFFFFF url(../../../../consumer/consumerProducts/common/products_and_services/bb_nav_lvl2_bot.gif) no-repeat scroll center bottom;
}
#AreaA .containerA1 ul ul.menuLevel2 li {
padding:0.5em 4px 0.5em 2px !important;
}
#AreaA .containerA1 ul ul.menuLevel2 li a {
color:#005293
}
#AreaA .containerA1 ul ul.menuLevel2 li span, #AreaA .containerA1 ul ul.menuLevel2 li strong {
color:#000000;
font-weight:bold;
}
/*
#AreaA .lvl2 ul ul.menuLevel2 {
background:#FFFFFF none repeat scroll 0%;
}
#AreaA .lvl2 ul.menuLevel1 ul.menuLevel2 li.blackText {
background:transparent none repeat scroll 0%;
}
#AreaA .hub ul.menuLevel1 li.first {
background-position:45px 100%;
}
#AreaA .lvl1 ul.menuLevel1 li.first {
padding-bottom:0pt;
}
#AreaA .lvl2 ul ul.menuLevel2{		
	top:3.9em; /*Addition to vision nav styles - 3.8em in IE stylesheet*//*
}
*//* Packages has only one level of navigation so only the background image selectors used are included - the styles changed above have been marked */

#AreaA .containerA1 {
	background:transparent url(../../../../consumer/consumerProducts/common/products_and_services/bun_nav_top.png) repeat-y top left; 
}
#AreaA .containerA1 .innerPortlet {
    background:transparent url(../../../../consumer/consumerProducts/common/products_and_services/bun_nav_bot_lvl1.png) no-repeat bottom left; 
}/*
#AreaA .containerA1 ul li.first {
	background:transparent url(../../../../consumer/consumerProducts/common/products_and_services/bun_bb_hub_nav.gif) no-repeat 10px 0.6em;
}

#AreaA .hub ul.menuLevel1 li.first strong, #AreaA .lvl1 ul.menuLevel1 li.first a, #AreaA .lvl2 ul.menuLevel1 li.first a {
	background:transparent url(../../../../consumer/consumerProducts/common/products_and_services/bg_bun_hub_nav.gif) no-repeat 10px 0;
}
#AreaA .lvl1 ul.menuLevel1 li.selected, #AreaA .hub ul.menuLevel1 li.selected, #AreaA .lvl1 ul.menuLevel1 li.blackText {
    background:url(../../../../consumer/consumerProducts/common/products_and_services/bun_navArrow_lvl1.gif) center bottom no-repeat;	
}
*/

/* New styles for updated nav bar */
#AreaA .lvl2 ul ul.menuLevel2 {
	left:0pt;
	position:absolute;
	top:45px;
	width:940px;
}
#AreaA .lvl2 ul ul.menuLevel2 li {
	padding:0 !important;
	margin-left:0 !important;
}
#AreaA .lvl2 ul.menuLevel1 li a, #AreaA .lvl1 ul.menuLevel1 li a, #AreaA .hub ul.menuLevel1 li a, #AreaA .lvl2 ul.menuLevel1 li strong, 
#AreaA .lvl1 ul.menuLevel1 li strong, #AreaA .hub ul.menuLevel1 li strong {
	display:block;	
	height:45px;	
}
#AreaA .lvl2 ul.menuLevel1, #AreaA .lvl1 ul.menuLevel1 {
	height:45px;
	position:relative;
	z-index:10;	
}
#AreaA .lvl2 ul.menuLevel2, #AreaA .lvl2 ul.menuLevel2 li a, #AreaA .lvl2 ul.menuLevel2 li strong {
	height:29px;
}
#AreaA .lvl2 {
	margin-bottom:29px;
}
#AreaA .lvl2 ul.menuLevel1 li, #AreaA .lvl1 ul.menuLevel1 li, #AreaA .hub ul.menuLevel1 li {
	padding:0;
	background:none;	
	height:45px;	
}
#AreaA .lvl2 ul.menuLevel1 li.first, #AreaA .lvl1 ul.menuLevel1 li.first, #AreaA .hub ul.menuLevel1 li.first {
	padding:0;
}
#AreaA .lvl2 .innerPortlet ul.menuLevel1 li a, #AreaA .lvl1 ul.menuLevel1 li a, #AreaA .lvl2 .innerPortlet ul.menuLevel1 li.blackText span {
	background-color:transparent;
	background-repeat:no-repeat;
}
#AreaA .lvl1 ul.menuLevel1 li a, #AreaA .hub ul.menuLevel1 li a {
	background-position: 0 -180px;
}
#AreaA .lvl2 .innerPortlet ul.menuLevel1 li a {
	background-position:0 -225px;	
}
#AreaA .lvl1 .innerPortlet ul.menuLevel1 li a:hover, #AreaA .hub .innerPortlet ul.menuLevel1 li a:hover {
	background-position:0 -90px;		
}
#AreaA .lvl2 .innerPortlet ul.menuLevel1 li a:hover {
	background-position:0 -135px;		
}
#AreaA .lvl1 .innerPortlet ul.menuLevel1 li.blackText strong, #AreaA .lvl1 .innerPortlet ul.menuLevel1 li.selected strong {
	background-position:0 0;
}
#AreaA .lvl2 .innerPortlet ul.menuLevel1 li.blackText span, #AreaA .lvl2 .innerPortlet ul.menuLevel1 li.selected strong {
	background-position:0 -45px;
}
#AreaA .lvl2 ul.menuLevel1 li.first a, #AreaA .lvl1 ul.menuLevel1 li.first a, #AreaA .hub ul.menuLevel1 li.first a, #AreaA .lvl2 ul.menuLevel1 li.first strong, 
#AreaA .lvl1 ul.menuLevel1 li.first strong, #AreaA .hub ul.menuLevel1 li.first strong {
	border:none;
	padding:0;
	width:167px;	
	background-image:url(../../../../consumer/consumerProducts/common/products_and_services/nav_packages_lvl1_01.png);	
}
#AreaA .lvl2 ul.menuLevel1 .packagesLvl1Nav2 , #AreaA .lvl1 ul.menuLevel1 .packagesLvl1Nav2, #AreaA .hub ul.menuLevel1 .packagesLvl1Nav2 {
	width:139px;	
	background-image:url(../../../../consumer/consumerProducts/common/products_and_services/nav_packages_lvl1_02.png);	
}
#AreaA .lvl2 ul.menuLevel1 .packagesLvl1Nav3 , #AreaA .lvl1 ul.menuLevel1 .packagesLvl1Nav3, #AreaA .hub ul.menuLevel1 .packagesLvl1Nav3 {
	width:161px;	
	background-image:url(../../../../consumer/consumerProducts/common/products_and_services/nav_packages_lvl1_03.png);	
}
#AreaA .lvl2 ul.menuLevel1 .packagesLvl1Nav4 , #AreaA .lvl1 ul.menuLevel1 .packagesLvl1Nav4, #AreaA .hub ul.menuLevel1 .packagesLvl1Nav4 {
	width:186px;	
	background-image:url(../../../../consumer/consumerProducts/common/products_and_services/nav_packages_lvl1_04.png);	
}